gedit-plugins
=============

This is version 42.1 of gedit-plugins.

gedit-plugins is a set of additional plugins for the
[gedit](https://wiki.gnome.org/Apps/Gedit) text editor.

See the
[gedit README.md](https://gitlab.gnome.org/GNOME/gedit/blob/master/README.md)
file for more information (installation, how to contribute, etc).
